﻿/* breadcrumbs */
DIV.BreadCrumbs 
{
	width:760px;
	height:18px;
	padding:0px 10px 0px 10px;
	clear:both;
	float:right;
}

DIV.BreadCrumbs A, DIV.BreadCrumbs A:visited 
{
	color:Black;
	text-decoration:none;
}

DIV.BreadCrumbs A:hover, DIV.BreadCrumbs A:visited:hover 
{
	color:Black;
	text-decoration:underline;
}

/* navbar */
DIV.NavBar
{
	width:760px;
	height:18px;
	padding:2px 10px 10px 10px;
	clear:both;
	float:right;
	background-image:url(../Images/Layout/og.gif);
	background-repeat:repeat-x;
}

DIV.NavBar DIV.NavBarRight
{
	float:right;
}

DIV.NavBar DIV.NavBarLeft
{
	float:left;
}

DIV.NavBar A, DIV.NavBar A:visited
{
	color:#3C3D42;
	text-decoration:none;
	font-weight:bold;
}

DIV.NavBar A:hover, DIV.NavBar A:visited:hover
{
	color:#3C3D42;
	text-decoration:underline;
	font-weight:bold;
}

/********** navbar styles from GoopDates *******************/
TD.navBar A, TD.navBar A:visited
{
	COLOR: black;
	text-decoration: none;
	font-size : 11px;
	
}
TD.navBar A:hover, TD.navBar A:visited:hover
{
	COLOR: black;
	text-decoration: underline;
	font-size : 11px;
	
}

TD.navBar2 A, TD.navBar2 A:visited
{
	COLOR: #56585A;
	font-size : 13px;
	text-decoration: none;
}
TD.navBar2 A:hover, TD.navBar2 A:visited:hover
{
	COLOR: #56585A;
	text-decoration: underline;
	font-size : 13px;
}


A.navBar, A.navBar:visited 
{
	COLOR: #4d4d4d;
	text-decoration: none;
	font-weight: bold;
}

A.navBar:hover, A.navBar:visited:hover
{
	COLOR: #4d4d4d;
	text-decoration: none;
	font-weight: bold;
}
